---
document: modulemd-obsoletes
version: 1
data:
  modified: 2023-09-18T08:54Z
  module: ghc
  stream: "9.0"
  eol_date: 2023-05-01T00:00Z
  message: "Module stream ghc:9.0 is no longer supported."
  reset: false
